Bug 818030 - "Open Source Disclaimer" page should not exist
"Open Source Disclaimer" page should not exist
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Design (Show other bugs)
2.x
All All
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 23:15 EDT by Richard Fontana
Modified: 2015-05-14 21:52 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-14 13:22:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Fontana 2012-05-01 23:15:48 EDT
The content of this page is erroneous and should be deleted:
https://openshift.redhat.com/app/legal/opensource_disclaimer
Comment 1 Clayton Coleman 2012-05-09 12:57:48 EDT
Items are hidden, code will be pulled out at the next refactor.
Comment 2 Gianfranco Sigrisi 2012-05-10 03:09:50 EDT
the page is still there and accessible, tested on the latest stage build - 188
Comment 3 Clayton Coleman 2012-05-10 10:14:36 EDT
The direct URL is available.  The content is not reachable from any page.
Comment 4 Gianfranco Sigrisi 2012-05-10 11:16:18 EDT
on the latest stg-189,

After clicking on LEGAL, I have Open Source Disclaimer, directly reachable
Comment 5 Clayton Coleman 2012-05-10 12:31:47 EDT
Fixed in next devenv (not for this sprint)
Comment 6 Xiaoli Tian 2012-05-11 04:04:38 EDT
Tested this on devenv_1770, while accessing https://openshifttest.redhat.com/app/legal/opensource_disclaimer

No route matches "/legal/opensource_disclaimer"

Note You need to log in before you can comment on or make changes to this bug.